-- 基础信息
base_info = {
	group_id = 133308028
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 28001, monster_id = 25310301, pos = { x = -1439.651, y = 31.462, z = 4676.756 }, rot = { x = 0.000, y = 326.104, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", disableWander = true, area_id = 26 },
	{ config_id = 28004, monster_id = 25310101, pos = { x = -1449.236, y = 31.342, z = 4692.858 }, rot = { x = 0.000, y = 188.948, z = 0.000 }, level = 30, drop_tag = "中级镀金旅团", disableWander = true, pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 28001, 28004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
